<!DOCTYPE html> 

<html lang="pt-br">

<head>
   
	<meta charset="utf-8">
	
	<title> Duvidas & Sugestão </title>


</head>

<body>
 	
<form method="post" action="http://localhost:8080/sistema/Salvar">

<br/>

<fieldset> <legend> Duvidas & Sugestão</legend>

<br/>

<label for="tipo">Tipo:</label>&nbsp;&nbsp;
									<input type="radio"  name="tipo"  value="Duvida">Dúvida</input> 
									<input type="radio"  name="tipo"  value="Sugestao">Sugestão</input>

<br/><br/>

Tipo de Comando:
<select name="tipoComando">

<option   value="git"> Git </option>
<option   value="bash"> Bash </option>

</select>

<br/><br/>

<label for="email">E-mail:</label> <input type="email" name="email" id="email" placeholder="Digite seu e-mail">

<br/><br/>

Sua Mensagem: (500 caracteres no máximo)

<br/>

<textarea name="mensagem">

</textarea>

<br/>

<input type="reset" value="Limpar" /> &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;
<input type="submit" value="Enviar" />


</fieldset>


</form>


 </body>

</html>